/*!
* @file Effect.cpp
* @brief ゲーム中の効果属性を定義する
* @date 2013/12/22
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Effect.h"

namespace Deeangband
{
	Effect::Effect(void) : GameElement()
	{
	}

	Effect::~Effect(void)
	{
	}

	void Effect::WipeData(void)
	{
	}

}